View Issue Details

IDProjectCategoryView StatusLast Update
0015316CentOS-7kernelpublic2018-09-24 20:39
Reportermgrimes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015316: [abrt] kernel: WARNING: CPU: 0 PID: 418 at arch/x86/mm/ioremap.c:101 __ioremap_caller+0x230/0x320
DescriptionDescription of problem:
The motherboard is a Tyan S5542. The CPU is an Intel Pentium G4400 in an LGA1151 socket. The drive is an internal mount 16GB Innodisk SATADOM. I created custom partitions.
'/boot' mounted to sda1, '/'' mounted to sda2 and '/var' mounted to sda3. This crash report came up on the first boot after the install.
Not an actual crash. Looks like a thrown bug. It's repeatable on reboot. It also happens after update to 3.10.0-862.11.6.el7.x86_64

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 418 at arch/x86/mm/ioremap.c:101 __ioremap_caller+0x230/0x320
Modules linked in: acpi_power_meter(+) shpchp fjes(-) nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm igb ahci libahci mpt3sas crct10dif_pclmul crct10dif_common libata crc32c_intel ptp pps_core dca i2c_algo_bit raid_class scsi_transport_sas i2c_hid i2c_core
CPU: 0 PID: 418 Comm: systemd-udevd Not tainted 3.10.0-693.el7.x86_64 #1
Hardware name: empty empty/S5542, BIOS V2.04a 02/12/2018
 0000000000000000 000000004cae7939 ffff88025d68b638 ffffffff816a3d91
 ffff88025d68b678 ffffffff810879c8 000000655d68b658 fffffffffed0efff
 0000000000001000 fffffffffed0f000 0000000000001000 fffffffffed0e000
Call Trace:
 [<ffffffff816a3d91>] dump_stack+0x19/0x1b
 [<ffffffff810879c8>] __warn+0xd8/0x100
 [<ffffffff81087b0d>] warn_slowpath_null+0x1d/0x20
 [<ffffffff81067fa0>] __ioremap_caller+0x230/0x320
 [<ffffffff81696bc1>] ? acpi_os_map_memory+0xfd/0x155
 [<ffffffff810680c4>] ioremap_cache+0x14/0x20
 [<ffffffff81696bc1>] acpi_os_map_memory+0xfd/0x155
 [<ffffffff813bdc56>] acpi_ex_system_memory_space_handler+0xdd/0x1ca
 [<ffffffff813b774b>] acpi_ev_address_space_dispatch+0x1bf/0x22b
 [<ffffffff813bad32>] acpi_ex_access_region+0x20e/0x2a2
 [<ffffffff81185455>] ? mempool_alloc_slab+0x15/0x20
 [<ffffffff81185599>] ? mempool_alloc+0x69/0x170
 [<ffffffff813bb0ed>] acpi_ex_field_datum_io+0x105/0x196
 [<ffffffff813bb354>] acpi_ex_extract_from_field+0xe6/0x228
 [<ffffffff813ba8b5>] acpi_ex_read_data_from_field+0x13c/0x178
 [<ffffffff813bdfd6>] acpi_ex_resolve_node_to_value+0x19d/0x23f
 [<ffffffff813be289>] acpi_ex_resolve_to_value+0x211/0x22e
 [<ffffffff813b3fe3>] acpi_ds_evaluate_name_path+0x8d/0x11b
 [<ffffffff813b43ca>] acpi_ds_exec_end_op+0x98/0x3e8
 [<ffffffff813c6590>] acpi_ps_parse_loop+0x523/0x580
 [<ffffffff813cc358>] ? acpi_ut_remove_reference+0x2e/0x31
 [<ffffffff813c707a>] acpi_ps_parse_aml+0x98/0x289
 [<ffffffff813c78c7>] acpi_ps_execute_method+0x1c1/0x26c
 [<ffffffff813c205b>] acpi_ns_evaluate+0x1c1/0x258
 [<ffffffff813c497c>] acpi_evaluate_object+0x135/0x252
 [<ffffffff81280e75>] ? sysfs_link_sibling+0xb5/0xe0
 [<ffffffffc03f1ef1>] read_capabilities+0x71/0x250 [acpi_power_meter]
 [<ffffffffc03f23e5>] acpi_power_meter_add+0xe5/0x175 [acpi_power_meter]
 [<ffffffff813a5e06>] acpi_device_probe+0x4a/0xf7
 [<ffffffff8143fbf2>] driver_probe_device+0xc2/0x3e0
 [<ffffffff8143ffe3>] __driver_attach+0x93/0xa0
 [<ffffffff8143ff50>] ? __device_attach+0x40/0x40
 [<ffffffff8143d7c3>] bus_for_each_dev+0x73/0xc0
 [<ffffffff8143f56e>] driver_attach+0x1e/0x20
 [<ffffffff8143f010>] bus_add_driver+0x200/0x2d0
 [<ffffffffc03f7012>] ? enable_cap_knobs+0x12/0x12 [acpi_power_meter]
 [<ffffffff81440674>] driver_register+0x64/0xf0
 [<ffffffff813a624f>] acpi_bus_register_driver+0x3b/0x43
 [<ffffffffc03f7037>] acpi_power_meter_init+0x25/0xfee [acpi_power_meter]
 [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
 [<ffffffff81100734>] load_module+0x1f64/0x29e0
 [<ffffffff8134bbf0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffff81101275>] SyS_init_module+0xc5/0x110
 [<ffffffff816b4fc9>] system_call_fastpath+0x16/0x1b
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=UUID=e347d7c3-619e-47cc-b269-36f4248999d0 ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-693.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hasha97b1a0f4b6c276b66fbe8aa9fbe251104734df4
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/3fdd6b92337c14c67b5782a5971e9bccb0e2bd64

Activities

mgrimes

mgrimes

2018-09-24 20:38

reporter  

backtrace (3,231 bytes)
WARNING: CPU: 0 PID: 418 at arch/x86/mm/ioremap.c:101 __ioremap_caller+0x230/0x320
Modules linked in: acpi_power_meter(+) shpchp fjes(-) nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm igb ahci libahci mpt3sas crct10dif_pclmul crct10dif_common libata crc32c_intel ptp pps_core dca i2c_algo_bit raid_class scsi_transport_sas i2c_hid i2c_core
CPU: 0 PID: 418 Comm: systemd-udevd Not tainted 3.10.0-693.el7.x86_64 #1
Hardware name: empty empty/S5542, BIOS V2.04a 02/12/2018
 0000000000000000 000000004cae7939 ffff88025d68b638 ffffffff816a3d91
 ffff88025d68b678 ffffffff810879c8 000000655d68b658 fffffffffed0efff
 0000000000001000 fffffffffed0f000 0000000000001000 fffffffffed0e000
Call Trace:
 [<ffffffff816a3d91>] dump_stack+0x19/0x1b
 [<ffffffff810879c8>] __warn+0xd8/0x100
 [<ffffffff81087b0d>] warn_slowpath_null+0x1d/0x20
 [<ffffffff81067fa0>] __ioremap_caller+0x230/0x320
 [<ffffffff81696bc1>] ? acpi_os_map_memory+0xfd/0x155
 [<ffffffff810680c4>] ioremap_cache+0x14/0x20
 [<ffffffff81696bc1>] acpi_os_map_memory+0xfd/0x155
 [<ffffffff813bdc56>] acpi_ex_system_memory_space_handler+0xdd/0x1ca
 [<ffffffff813b774b>] acpi_ev_address_space_dispatch+0x1bf/0x22b
 [<ffffffff813bad32>] acpi_ex_access_region+0x20e/0x2a2
 [<ffffffff81185455>] ? mempool_alloc_slab+0x15/0x20
 [<ffffffff81185599>] ? mempool_alloc+0x69/0x170
 [<ffffffff813bb0ed>] acpi_ex_field_datum_io+0x105/0x196
 [<ffffffff813bb354>] acpi_ex_extract_from_field+0xe6/0x228
 [<ffffffff813ba8b5>] acpi_ex_read_data_from_field+0x13c/0x178
 [<ffffffff813bdfd6>] acpi_ex_resolve_node_to_value+0x19d/0x23f
 [<ffffffff813be289>] acpi_ex_resolve_to_value+0x211/0x22e
 [<ffffffff813b3fe3>] acpi_ds_evaluate_name_path+0x8d/0x11b
 [<ffffffff813b43ca>] acpi_ds_exec_end_op+0x98/0x3e8
 [<ffffffff813c6590>] acpi_ps_parse_loop+0x523/0x580
 [<ffffffff813cc358>] ? acpi_ut_remove_reference+0x2e/0x31
 [<ffffffff813c707a>] acpi_ps_parse_aml+0x98/0x289
 [<ffffffff813c78c7>] acpi_ps_execute_method+0x1c1/0x26c
 [<ffffffff813c205b>] acpi_ns_evaluate+0x1c1/0x258
 [<ffffffff813c497c>] acpi_evaluate_object+0x135/0x252
 [<ffffffff81280e75>] ? sysfs_link_sibling+0xb5/0xe0
 [<ffffffffc03f1ef1>] read_capabilities+0x71/0x250 [acpi_power_meter]
 [<ffffffffc03f23e5>] acpi_power_meter_add+0xe5/0x175 [acpi_power_meter]
 [<ffffffff813a5e06>] acpi_device_probe+0x4a/0xf7
 [<ffffffff8143fbf2>] driver_probe_device+0xc2/0x3e0
 [<ffffffff8143ffe3>] __driver_attach+0x93/0xa0
 [<ffffffff8143ff50>] ? __device_attach+0x40/0x40
 [<ffffffff8143d7c3>] bus_for_each_dev+0x73/0xc0
 [<ffffffff8143f56e>] driver_attach+0x1e/0x20
 [<ffffffff8143f010>] bus_add_driver+0x200/0x2d0
 [<ffffffffc03f7012>] ? enable_cap_knobs+0x12/0x12 [acpi_power_meter]
 [<ffffffff81440674>] driver_register+0x64/0xf0
 [<ffffffff813a624f>] acpi_bus_register_driver+0x3b/0x43
 [<ffffffffc03f7037>] acpi_power_meter_init+0x25/0xfee [acpi_power_meter]
 [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
 [<ffffffff81100734>] load_module+0x1f64/0x29e0
 [<ffffffff8134bbf0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffff81101275>] SyS_init_module+0xc5/0x110
 [<ffffffff816b4fc9>] system_call_fastpath+0x16/0x1b
backtrace (3,231 bytes)
dmesg (65,520 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Tue Aug 22 21:09:27 UTC 2017
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=UUID=e347d7c3-619e-47cc-b269-36f4248999d0 ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000098bff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000098c00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000087bbffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000087bc0000-0x0000000087bc0fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000087bc1000-0x0000000087bdafff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000087bdb000-0x000000008c837fff] usable
[    0.000000] BIOS-e820: [mem 0x000000008c838000-0x000000008d57cfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008d57d000-0x000000008d788fff] usable
[    0.000000] BIOS-e820: [mem 0x000000008d789000-0x000000008deddfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000008dede000-0x000000008fbfefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000008fbff000-0x000000008fbfffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000026fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: empty empty/S5542, BIOS V2.04a 02/12/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x270000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0090000000 mask 7FF0000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0x8fc00 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcc70-0x000fcc7f] mapped at [ffff8800000fcc70]
[    0.000000] Base memory trampoline at [ffff880000092000] 92000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
[    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
[    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
[    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
[    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
[    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
[    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
[    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x349b3000-0x364d1fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000008de990a8 000D4 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000008debadf0 0010C (v05 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000008de99218 21BD6 (v02 ALASKA   A M I  01072009 INTL 20120913)
[    0.000000] ACPI: FACS 000000008dedcf80 00040
[    0.000000] ACPI: APIC 000000008debaf00 00068 (v03 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000008debaf68 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000008debafb0 0009C (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: SPMI 000000008debb050 00041 (v05 ALASKA   A M I  00000000 AMI. 00000000)
[    0.000000] ACPI: MCFG 000000008debb098 0003C (v01 ALASKA   A M I  01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000008debb0d8 00038 (v01 ALASKA   A M I  01072009 AMI. 0005000B)
[    0.000000] ACPI: LPIT 000000008debb110 00094 (v01 INTEL      GNLR 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000008debb1a8 00248 (v02 INTEL  sensrhub 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000008debb3f0 02BAE (v02 INTEL  PtidDevc 00001000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000008debdfa0 00BE3 (v02 INTEL  Ther_Rvp 00001000 INTL 20120913)
[    0.000000] ACPI: DBGP 000000008debeb88 00034 (v01 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000008debebc0 00054 (v00 INTEL           00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000008debec18 0062B (v02  INTEL xh_zumba 00000000 INTL 20120913)
[    0.000000] ACPI: SSDT 000000008debf248 0547E (v02 SaSsdt  SaSsdt  00003000 INTL 20120913)
[    0.000000] ACPI: UEFI 000000008dec46c8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 000000008dec4710 00E73 (v02 CpuRef  CpuSsdt 00003000 INTL 20120913)
[    0.000000] ACPI: DMAR 000000008dec5588 00070 (v01 INTEL      SKL  00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 000000008dec55f8 00130 (v01    AMI AMI.EINJ 00000000 AMI. 00000000)
[    0.000000] ACPI: ERST 000000008dec5728 00230 (v01  AMIER AMI.ERST 00000000 AMI. 00000000)
[    0.000000] ACPI: BERT 000000008dec5958 00030 (v01    AMI AMI.BERT 00000000 AMI. 00000000)
[    0.000000] ACPI: HEST 000000008dec5988 000A8 (v01    AMI AMI.HEST 00000000 AMI. 00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000026fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x26ffd7000-0x26fffdfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8137MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x26fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00097fff]
[    0.000000]   node   0: [mem 0x00100000-0x87bbffff]
[    0.000000]   node   0: [mem 0x87bdb000-0x8c837fff]
[    0.000000]   node   0: [mem 0x8d57d000-0x8d788fff]
[    0.000000]   node   0: [mem 0x8fbff000-0x8fbfffff]
[    0.000000]   node   0: [mem 0x100000000-0x26fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x26fffffff]
[    0.000000] On node 0 totalpages: 2083265
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3991 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 8937 pages used for memmap
[    0.000000]   DMA32 zone: 571946 pages, LIFO batch:31
[    0.000000]   Normal zone: 23552 pages used for memmap
[    0.000000]   Normal zone: 1507328 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00098000-0x00098fff]
[    0.000000] PM: Registered nosave memory: [mem 0x00099000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x87bc0000-0x87bc0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x87bc1000-0x87bdafff]
[    0.000000] PM: Registered nosave memory: [mem 0x8c838000-0x8d57cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d789000-0x8deddfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8dede000-0x8fbfefff]
[    0.000000] PM: Registered nosave memory: [mem 0x8fc00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x8fc00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88026fc00000 s97048 r8192 d29928 u1048576
[    0.000000] pcpu-alloc: s97048 r8192 d29928 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2050691
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.el7.x86_64 root=UUID=e347d7c3-619e-47cc-b269-36f4248999d0 ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
[    0.000000] Memory: 4126272k/10223616k available (6886k kernel code, 1890556k absent, 406868k reserved, 4545k data, 1764k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:512 0
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3300.000 MHz processor
[    0.000021] Calibrating delay loop (skipped), value calculated using timer frequency.. 6624.00 BogoMIPS (lpj=3312000)
[    0.000023] pid_max: default: 32768 minimum: 301
[    0.000035] Security Framework initialized
[    0.000039] SELinux:  Initializing.
[    0.000044] SELinux:  Starting in permissive mode
[    0.000045] Yama: becoming mindful.
[    0.000433] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.001685] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002259] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002266] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002406] Initializing cgroup subsys memory
[    0.002411] Initializing cgroup subsys devices
[    0.002412] Initializing cgroup subsys freezer
[    0.002413] Initializing cgroup subsys net_cls
[    0.002414] Initializing cgroup subsys blkio
[    0.002414] Initializing cgroup subsys perf_event
[    0.002416] Initializing cgroup subsys hugetlb
[    0.002416] Initializing cgroup subsys pids
[    0.002417] Initializing cgroup subsys net_prio
[    0.002434] CPU: Physical Processor ID: 0
[    0.002435] CPU: Processor Core ID: 0
[    0.002438] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.002439] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003435] mce: CPU supports 8 MCE banks
[    0.003441] CPU0: Thermal monitoring enabled (TM1)
[    0.003454] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.003455] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.003455] tlb_flushall_shift: 6
[    0.003694] Freeing SMP alternatives: 24k freed
[    0.004890] ACPI: Core revision 20130517
[    0.020884] ACPI: All ACPI Tables successfully acquired
[    0.021580] ftrace: allocating 26584 entries in 104 pages
[    0.029632] smpboot: Max logical packages: 1
[    0.029637] DMAR: Host address width 39
[    0.029638] DMAR: DRHD base: 0x000000fed90000 flags: 0x1
[    0.029643] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.029644] DMAR: RMRR base: 0x0000008d330000 end: 0x0000008d34ffff
[    0.029646] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed90000 IOMMU 0
[    0.029647] DMAR-IR: HPET id 0 under DRHD base 0xfed90000
[    0.029648] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.031030] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.031030] Enabling x2apic
[    0.031031] Enabled x2apic
[    0.031041] Switched APIC routing to cluster x2apic.
[    0.035095] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.045098] smpboot: CPU0: Intel(R) Pentium(R) CPU G4400 @ 3.30GHz (fam: 06, model: 5e, stepping: 03)
[    0.045115] TSC deadline timer enabled
[    0.045124] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.045145] ... version:                4
[    0.045145] ... bit width:              48
[    0.045146] ... generic registers:      8
[    0.045146] ... value mask:             0000ffffffffffff
[    0.045147] ... max period:             00007fffffffffff
[    0.045147] ... fixed-purpose events:   3
[    0.045148] ... event mask:             00000007000000ff
[    0.046012] smpboot: Booting Node   0, Processors  #1 OK
[    0.049320] Brought up 2 CPUs
[    0.049322] smpboot: Total of 2 processors activated (13248.00 BogoMIPS)
[    0.049340] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.062340] node 0 initialised, 949980 pages in 11ms
[    0.062456] devtmpfs: initialized
[    0.063952] EVM: security.selinux
[    0.063953] EVM: security.ima
[    0.063954] EVM: security.capability
[    0.063989] PM: Registering ACPI NVS region [mem 0x87bc0000-0x87bc0fff] (4096 bytes)
[    0.063990] PM: Registering ACPI NVS region [mem 0x8d789000-0x8deddfff] (7688192 bytes)
[    0.064508] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.064510] pinctrl core: initialized pinctrl subsystem
[    0.064619] RTC time: 16:03:53, date: 10/21/18
[    0.064668] NET: Registered protocol family 16
[    0.064775] ACPI: bus type PCI registered
[    0.064776] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.064823] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.064825] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.064834] PCI: Using configuration type 1 for base access
[    0.069737] ACPI: Added _OSI(Module Device)
[    0.069739] ACPI: Added _OSI(Processor Device)
[    0.069739] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.069740] ACPI: Added _OSI(Processor Aggregator Device)
[    0.072034] ACPI: EC: Look up EC in DSDT
[    0.080734] ACPI: Executed 25 blocks of module-level executable AML code
[    0.144372] ACPI: Dynamic OEM Table Load:
[    0.147237] ACPI: SSDT ffff88026fd3a000 0068A (v02  PmRef  Cpu0Ist 00003000 INTL 20120913)
[    0.150261] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.151254] ACPI: Dynamic OEM Table Load:
[    0.151259] ACPI: SSDT ffff88026fc3d400 0037F (v02  PmRef  Cpu0Cst 00003001 INTL 20120913)
[    0.154739] ACPI: Dynamic OEM Table Load:
[    0.154744] ACPI: SSDT ffff88026fd3a800 005AA (v02  PmRef    ApIst 00003000 INTL 20120913)
[    0.158386] ACPI: Dynamic OEM Table Load:
[    0.158389] ACPI: SSDT ffff88026f7c8200 00119 (v02  PmRef    ApCst 00003000 INTL 20120913)
[    0.161830] ACPI: Interpreter enabled
[    0.161850] ACPI: (supports S0 S3 S4 S5)
[    0.161851] ACPI: Using IOAPIC for interrupt routing
[    0.161883] HEST: Table parsing has been initialized.
[    0.161885] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.162989] ACPI: Power Resource [PG00] (on)
[    0.163238] ACPI: Power Resource [PG01] (on)
[    0.163479] ACPI: Power Resource [PG02] (on)
[    0.164785] ACPI: Power Resource [WRST] (off)
[    0.165109] ACPI: Power Resource [WRST] (off)
[    0.165362] ACPI: Power Resource [WRST] (off)
[    0.165613] ACPI: Power Resource [WRST] (off)
[    0.165866] ACPI: Power Resource [WRST] (off)
[    0.166048] ACPI: Power Resource [WRST] (off)
[    0.166230] ACPI: Power Resource [WRST] (off)
[    0.166419] ACPI: Power Resource [WRST] (off)
[    0.166599] ACPI: Power Resource [WRST] (off)
[    0.166780] ACPI: Power Resource [WRST] (off)
[    0.166960] ACPI: Power Resource [WRST] (off)
[    0.167165] ACPI: Power Resource [WRST] (off)
[    0.167347] ACPI: Power Resource [WRST] (off)
[    0.167527] ACPI: Power Resource [WRST] (off)
[    0.167707] ACPI: Power Resource [WRST] (off)
[    0.167885] ACPI: Power Resource [WRST] (off)
[    0.168063] ACPI: Power Resource [WRST] (off)
[    0.168242] ACPI: Power Resource [WRST] (off)
[    0.168424] ACPI: Power Resource [WRST] (off)
[    0.168604] ACPI: Power Resource [WRST] (off)
[    0.172549] ACPI: Power Resource [FN00] (off)
[    0.172598] ACPI: Power Resource [FN01] (off)
[    0.172645] ACPI: Power Resource [FN02] (off)
[    0.172692] ACPI: Power Resource [FN03] (off)
[    0.172741] ACPI: Power Resource [FN04] (off)
[    0.173502] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.173506] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.174661] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.175093] PCI host bridge to bus 0000:00
[    0.175095] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.175097] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.175098] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.175099] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.175100] pci_bus 0000:00: root bus resource [mem 0x90000000-0xdfffffff window]
[    0.175101] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.175106] pci 0000:00:00.0: [8086:190f] type 00 class 0x060000
[    0.175295] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.175325] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.175400] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.175416] pci 0000:00:01.1: [8086:1905] type 01 class 0x060400
[    0.175443] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    0.175515] pci 0000:00:01.1: System wakeup disabled by ACPI
[    0.175623] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.175638] pci 0000:00:14.0: reg 0x10: [mem 0xdf700000-0xdf70ffff 64bit]
[    0.175693] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.175811] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.175842] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.175856] pci 0000:00:14.2: reg 0x10: [mem 0xdf71f000-0xdf71ffff 64bit]
[    0.175986] pci 0000:00:17.0: [8086:a102] type 00 class 0x010601
[    0.175997] pci 0000:00:17.0: reg 0x10: [mem 0xdf710000-0xdf711fff]
[    0.176003] pci 0000:00:17.0: reg 0x14: [mem 0xdf71e000-0xdf71e0ff]
[    0.176009] pci 0000:00:17.0: reg 0x18: [io  0xf050-0xf057]
[    0.176015] pci 0000:00:17.0: reg 0x1c: [io  0xf040-0xf043]
[    0.176021] pci 0000:00:17.0: reg 0x20: [io  0xf020-0xf03f]
[    0.176027] pci 0000:00:17.0: reg 0x24: [mem 0xdf71d000-0xdf71d7ff]
[    0.176059] pci 0000:00:17.0: PME# supported from D3hot
[    0.176151] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.176204] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.176280] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.176321] pci 0000:00:1c.5: [8086:a115] type 01 class 0x060400
[    0.176368] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.176441] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.176474] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.176528] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.176602] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.176629] pci 0000:00:1d.1: [8086:a119] type 01 class 0x060400
[    0.176682] pci 0000:00:1d.1: PME# supported from D0 D3hot D3cold
[    0.176756] pci 0000:00:1d.1: System wakeup disabled by ACPI
[    0.176804] pci 0000:00:1f.0: [8086:a149] type 00 class 0x060100
[    0.176975] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.176985] pci 0000:00:1f.2: reg 0x10: [mem 0xdf718000-0xdf71bfff]
[    0.177116] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.177162] pci 0000:00:1f.4: reg 0x10: [mem 0xdf71c000-0xdf71c0ff 64bit]
[    0.177231] pci 0000:00:1f.4: reg 0x20: [io  0xf000-0xf01f]
[    0.177401] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.177431] pci 0000:02:00.0: [1000:0097] type 00 class 0x010700
[    0.177438] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.177444] pci 0000:02:00.0: reg 0x14: [mem 0xdf640000-0xdf64ffff 64bit]
[    0.177450] pci 0000:02:00.0: reg 0x1c: [mem 0xdf600000-0xdf63ffff 64bit]
[    0.177457] pci 0000:02:00.0: reg 0x30: [mem 0xdf500000-0xdf5fffff pref]
[    0.177498] pci 0000:02:00.0: supports D1 D2
[    0.177513] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.179352] pci 0000:00:01.1: PCI bridge to [bus 02]
[    0.179353] pci 0000:00:01.1:   bridge window [io  0xe000-0xefff]
[    0.179355] pci 0000:00:01.1:   bridge window [mem 0xdf500000-0xdf6fffff]
[    0.179412] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.179476] pci 0000:04:00.0: [1a03:1150] type 01 class 0x060400
[    0.179581] pci 0000:04:00.0: supports D1 D2
[    0.179581] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.179638] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.179661] pci 0000:04:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.179668] pci 0000:00:1c.5: PCI bridge to [bus 04-05]
[    0.179670] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.179672] pci 0000:00:1c.5:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.179729] pci 0000:05:00.0: [1a03:2000] type 00 class 0x030000
[    0.179749] pci 0000:05:00.0: reg 0x10: [mem 0xde000000-0xdeffffff]
[    0.179761] pci 0000:05:00.0: reg 0x14: [mem 0xdf000000-0xdf01ffff]
[    0.179772] pci 0000:05:00.0: reg 0x18: [io  0xd000-0xd07f]
[    0.179866] pci 0000:05:00.0: supports D1 D2
[    0.179867] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.179945] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.179952] pci 0000:04:00.0:   bridge window [io  0xd000-0xdfff]
[    0.179955] pci 0000:04:00.0:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.180045] pci 0000:06:00.0: [8086:1533] type 00 class 0x020000
[    0.180066] pci 0000:06:00.0: reg 0x10: [mem 0xdf300000-0xdf3fffff]
[    0.180090] pci 0000:06:00.0: reg 0x18: [io  0xc000-0xc01f]
[    0.180102] pci 0000:06:00.0: reg 0x1c: [mem 0xdf400000-0xdf403fff]
[    0.180218] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
[    0.180282] pci 0000:06:00.0: System wakeup disabled by ACPI
[    0.182392] pci 0000:00:1d.0: PCI bridge to [bus 06]
[    0.182394] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.182396] pci 0000:00:1d.0:   bridge window [mem 0xdf300000-0xdf4fffff]
[    0.182473] pci 0000:07:00.0: [8086:1533] type 00 class 0x020000
[    0.182493] pci 0000:07:00.0: reg 0x10: [mem 0xdf100000-0xdf1fffff]
[    0.182517] pci 0000:07:00.0: reg 0x18: [io  0xb000-0xb01f]
[    0.182529] pci 0000:07:00.0: reg 0x1c: [mem 0xdf200000-0xdf203fff]
[    0.182645] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
[    0.182709] pci 0000:07:00.0: System wakeup disabled by ACPI
[    0.184396] pci 0000:00:1d.1: PCI bridge to [bus 07]
[    0.184398] pci 0000:00:1d.1:   bridge window [io  0xb000-0xbfff]
[    0.184400] pci 0000:00:1d.1:   bridge window [mem 0xdf100000-0xdf2fffff]
[    0.185769] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.185824] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.185870] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.185916] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.185963] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.186010] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.186057] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.186099] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.186359] ACPI: Enabled 5 GPEs in block 00 to 7F
[    0.186440] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.186441] vgaarb: loaded
[    0.186441] vgaarb: bridge control possible 0000:05:00.0
[    0.186479] SCSI subsystem initialized
[    0.186494] ACPI: bus type USB registered
[    0.186502] usbcore: registered new interface driver usbfs
[    0.186506] usbcore: registered new interface driver hub
[    0.186514] usbcore: registered new device driver usb
[    0.186571] PCI: Using ACPI for IRQ routing
[    0.214148] PCI: pci_cache_line_size set to 64 bytes
[    0.214228] e820: reserve RAM buffer [mem 0x00098c00-0x0009ffff]
[    0.214229] e820: reserve RAM buffer [mem 0x87bc0000-0x87ffffff]
[    0.214230] e820: reserve RAM buffer [mem 0x8c838000-0x8fffffff]
[    0.214231] e820: reserve RAM buffer [mem 0x8d789000-0x8fffffff]
[    0.214232] e820: reserve RAM buffer [mem 0x8fc00000-0x8fffffff]
[    0.214293] NetLabel: Initializing
[    0.214293] NetLabel:  domain hash size = 128
[    0.214294] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.214301] NetLabel:  unlabeled traffic allowed by default
[    0.214371] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.214374] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.216403] amd_nb: Cannot enumerate AMD northbridges
[    0.216431] Switched to clocksource hpet
[    0.219216] pnp: PnP ACPI init
[    0.219222] ACPI: bus type PNP registered
[    0.219416] system 00:00: [io  0x0a00-0x0a0f] has been reserved
[    0.219418] system 00:00: [io  0x0a10-0x0a1f] has been reserved
[    0.219419] system 00:00: [io  0x0a20-0x0a2f] has been reserved
[    0.219420] system 00:00: [io  0x0a30-0x0a3f] has been reserved
[    0.219421] system 00:00: [io  0x0a40-0x0a4f] has been reserved
[    0.219423] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.219700] pnp 00:01: [dma 0 disabled]
[    0.219725] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.219963] pnp 00:02: [dma 0 disabled]
[    0.219984] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.220049] system 00:03: [io  0x0680-0x069f] has been reserved
[    0.220051] system 00:03: [io  0xffff] has been reserved
[    0.220052] system 00:03: [io  0xffff] has been reserved
[    0.220053] system 00:03: [io  0xffff] has been reserved
[    0.220054] system 00:03: [io  0x1800-0x18fe] could not be reserved
[    0.220055] system 00:03: [io  0x164e-0x164f] has been reserved
[    0.220056] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.220100] system 00:04: [io  0x0800-0x087f] has been reserved
[    0.220101] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.220127] pnp 00:05: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.220146] system 00:06: [io  0x1854-0x1857] has been reserved
[    0.220148] system 00:06: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.220316] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.220317] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.220318] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.220319] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    0.220320] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.220321] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.220322] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.220323] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.220324] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.220325] system 00:07: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.220326] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.220350] system 00:08: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.220351] system 00:08: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.220352] system 00:08: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.220353] system 00:08: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.220354] system 00:08: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.220355] system 00:08: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.220356] system 00:08: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.220357] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.220536] system 00:09: [io  0xff00-0xfffe] has been reserved
[    0.220537] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.221153] system 00:0a: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.221154] system 00:0a: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.221156] system 00:0a: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.221157] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.221671] pnp: PnP ACPI: found 11 devices
[    0.221671] ACPI: bus type PNP unregistered
[    0.227766] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
[    0.227768] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.227769] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 03] add_size 200000 add_align 100000
[    0.227796] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.227797] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[    0.227798] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.227799] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.227800] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.227801] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.227803] pci 0000:00:1c.0: BAR 14: assigned [mem 0x90000000-0x901fffff]
[    0.227807] pci 0000:00:1c.0: BAR 15: assigned [mem 0x90200000-0x903fffff 64bit pref]
[    0.227808] pci 0000:00:1c.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.227810] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.227814] pci 0000:00:01.1: PCI bridge to [bus 02]
[    0.227815] pci 0000:00:01.1:   bridge window [io  0xe000-0xefff]
[    0.227817] pci 0000:00:01.1:   bridge window [mem 0xdf500000-0xdf6fffff]
[    0.227820] pci 0000:00:1c.0: PCI bridge to [bus 03]
[    0.227832] pci 0000:00:1c.0:   bridge window [io  0x2000-0x2fff]
[    0.227835] pci 0000:00:1c.0:   bridge window [mem 0x90000000-0x901fffff]
[    0.227837] pci 0000:00:1c.0:   bridge window [mem 0x90200000-0x903fffff 64bit pref]
[    0.227841] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.227843] pci 0000:04:00.0:   bridge window [io  0xd000-0xdfff]
[    0.227848] pci 0000:04:00.0:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.227857] pci 0000:00:1c.5: PCI bridge to [bus 04-05]
[    0.227858] pci 0000:00:1c.5:   bridge window [io  0xd000-0xdfff]
[    0.227861] pci 0000:00:1c.5:   bridge window [mem 0xde000000-0xdf0fffff]
[    0.227865] pci 0000:00:1d.0: PCI bridge to [bus 06]
[    0.227867] pci 0000:00:1d.0:   bridge window [io  0xc000-0xcfff]
[    0.227870] pci 0000:00:1d.0:   bridge window [mem 0xdf300000-0xdf4fffff]
[    0.227874] pci 0000:00:1d.1: PCI bridge to [bus 07]
[    0.227876] pci 0000:00:1d.1:   bridge window [io  0xb000-0xbfff]
[    0.227879] pci 0000:00:1d.1:   bridge window [mem 0xdf100000-0xdf2fffff]
[    0.227884] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.227885] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.227886] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.227887] pci_bus 0000:00: resource 7 [mem 0x90000000-0xdfffffff window]
[    0.227888] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.227889] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
[    0.227890] pci_bus 0000:02: resource 1 [mem 0xdf500000-0xdf6fffff]
[    0.227891] pci_bus 0000:03: resource 0 [io  0x2000-0x2fff]
[    0.227892] pci_bus 0000:03: resource 1 [mem 0x90000000-0x901fffff]
[    0.227893] pci_bus 0000:03: resource 2 [mem 0x90200000-0x903fffff 64bit pref]
[    0.227893] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.227894] pci_bus 0000:04: resource 1 [mem 0xde000000-0xdf0fffff]
[    0.227895] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[    0.227896] pci_bus 0000:05: resource 1 [mem 0xde000000-0xdf0fffff]
[    0.227897] pci_bus 0000:06: resource 0 [io  0xc000-0xcfff]
[    0.227898] pci_bus 0000:06: resource 1 [mem 0xdf300000-0xdf4fffff]
[    0.227898] pci_bus 0000:07: resource 0 [io  0xb000-0xbfff]
[    0.227899] pci_bus 0000:07: resource 1 [mem 0xdf100000-0xdf2fffff]
[    0.227916] NET: Registered protocol family 2
[    0.228034] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.228138] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.228275] TCP: Hash tables configured (established 65536 bind 65536)
[    0.228287] TCP: reno registered
[    0.228294] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.228318] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.228357] NET: Registered protocol family 1
[    0.228558] pci 0000:05:00.0: Boot video device
[    0.228582] PCI: CLS 0 bytes, default 64
[    0.228603] Unpacking initramfs...
[    0.500514] Freeing initrd memory: 27772k freed
[    0.502910] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.502913] software IO TLB [mem 0x88838000-0x8c838000] (64MB) mapped at [ffff880088838000-ffff88008c837fff]
[    0.502940] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.502941] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.502941] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.502942] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.502942] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.502943] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.503308] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.503369] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.503602] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.503611] Initialise system trusted keyring
[    0.503626] audit: initializing netlink socket (disabled)
[    0.503634] type=2000 audit(1540137833.454:1): initialized
[    0.523593] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.523594] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.524171] zpool: loaded
[    0.524173] zbud: loaded
[    0.524271] VFS: Disk quotas dquot_6.5.2
[    0.524286] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.524401] msgmni has been set to 15535
[    0.524458] Key type big_key registered
[    0.524461] SELinux:  Registering netfilter hooks
[    0.525268] NET: Registered protocol family 38
[    0.525271] Key type asymmetric registered
[    0.525273] Asymmetric key parser 'x509' registered
[    0.525288] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    0.525323] io scheduler noop registered
[    0.525325] io scheduler deadline registered (default)
[    0.525343] io scheduler cfq registered
[    0.525505] pcieport 0000:00:01.0: irq 121 for MSI/MSI-X
[    0.525589] pcieport 0000:00:01.1: irq 122 for MSI/MSI-X
[    0.525693] pcieport 0000:00:1c.0: irq 123 for MSI/MSI-X
[    0.525815] pcieport 0000:00:1c.5: irq 124 for MSI/MSI-X
[    0.525918] pcieport 0000:00:1d.0: irq 125 for MSI/MSI-X
[    0.526033] pcieport 0000:00:1d.1: irq 126 for MSI/MSI-X
[    0.526120] aer 0000:00:1c.0:pcie02: service driver aer loaded
[    0.526140] aer 0000:00:1c.5:pcie02: service driver aer loaded
[    0.526160] aer 0000:00:1d.0:pcie02: service driver aer loaded
[    0.526179] aer 0000:00:1d.1:pcie02: service driver aer loaded
[    0.526191] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.526192] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
[    0.526203] pcieport 0000:00:01.1: Signaling PME through PCIe PME interrupt
[    0.526204] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.526205] pcie_pme 0000:00:01.1:pcie01: service driver pcie_pme loaded
[    0.526220] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.526222] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    0.526227] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.526228] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    0.526229] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    0.526230] pcie_pme 0000:00:1c.5:pcie01: service driver pcie_pme loaded
[    0.526235] pcieport 0000:00:1d.0: Signaling PME through PCIe PME interrupt
[    0.526236] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
[    0.526238] pcie_pme 0000:00:1d.0:pcie01: service driver pcie_pme loaded
[    0.526243] pcieport 0000:00:1d.1: Signaling PME through PCIe PME interrupt
[    0.526244] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    0.526246] pcie_pme 0000:00:1d.1:pcie01: service driver pcie_pme loaded
[    0.526255] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.526272] pciehp 0000:00:1c.0:pcie04: Slot #4 AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+ Interlock- NoCompl+ LLActRep+
[    0.526289] pciehp 0000:00:1c.0:pcie04: service driver pciehp loaded
[    0.526291] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.526331] intel_idle: MWAIT substates: 0x142120
[    0.526332] intel_idle: v0.4.1 model 0x5E
[    0.526353] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.526409] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.526412] ACPI: Sleep Button [SLPB]
[    0.526451] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.526452] ACPI: Power Button [PWRB]
[    0.526467] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.526468] ACPI: Power Button [PWRF]
[    0.551560] ACPI: Requesting acpi_cpufreq
[    0.552480] thermal LNXTHERM:00: registered as thermal_zone0
[    0.552482] ACPI: Thermal Zone [TZ00] (28 C)
[    0.552555] thermal LNXTHERM:01: registered as thermal_zone1
[    0.552556] ACPI: Thermal Zone [TZ01] (30 C)
[    0.552593] ERST: Error Record Serialization Table (ERST) support is initialized.
[    0.552595] pstore: Registered erst as persistent store backend
[    0.552636] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    0.552688] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.573510] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.594335] 00:02: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    0.594659] Non-volatile memory driver v1.3
[    0.594681] Linux agpgart interface v0.103
[    0.594752] crash memory driver: version 1.1
[    0.594783] rdac: device handler registered
[    0.594817] hp_sw: device handler registered
[    0.594819] emc: device handler registered
[    0.594821] alua: device handler registered
[    0.594839] libphy: Fixed MDIO Bus: probed
[    0.594874] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.594877] ehci-pci: EHCI PCI platform driver
[    0.594882] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.594884] ohci-pci: OHCI PCI platform driver
[    0.594890] uhci_hcd: USB Universal Host Controller Interface driver
[    0.594990] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.595018] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.596123] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.596127] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.596147] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    0.596200] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.596201] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.596202] usb usb1: Product: xHCI Host Controller
[    0.596203] usb usb1: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    0.596203] usb usb1: SerialNumber: 0000:00:14.0
[    0.596272] hub 1-0:1.0: USB hub found
[    0.596296] hub 1-0:1.0: 16 ports detected
[    0.602814] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.602849] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.602872] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.602873] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.602874] usb usb2: Product: xHCI Host Controller
[    0.602874] usb usb2: Manufacturer: Linux 3.10.0-693.el7.x86_64 xhci-hcd
[    0.602875] usb usb2: SerialNumber: 0000:00:14.0
[    0.602940] hub 2-0:1.0: USB hub found
[    0.602960] hub 2-0:1.0: 10 ports detected
[    0.606175] usb: port power management may be unreliable
[    0.611477] usbcore: registered new interface driver usbserial
[    0.611481] usbcore: registered new interface driver usbserial_generic
[    0.611484] usbserial: USB Serial support registered for generic
[    0.611500] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.504466] tsc: Refined TSC clocksource calibration: 3312.009 MHz
[    1.901072] i8042: No controller found
[    1.901153] Switched to clocksource tsc
[    1.901179] mousedev: PS/2 mouse device common for all mice
[    1.901249] rtc_cmos 00:05: RTC can wake from S4
[    1.901574] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    1.901667] rtc_cmos 00:05: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.901694] Intel P-state driver initializing.
[    1.901725] intel_pstate: HWP enabled
[    1.901750] cpuidle: using governor menu
[    1.901864] hidraw: raw HID events driver (C) Jiri Kosina
[    1.901920] usbcore: registered new interface driver usbhid
[    1.901921] usbhid: USB HID core driver
[    1.901948] drop_monitor: Initializing network drop monitor service
[    1.901996] TCP: cubic registered
[    1.902000] Initializing XFRM netlink socket
[    1.902050] NET: Registered protocol family 10
[    1.902151] NET: Registered protocol family 17
[    1.902230] microcode: CPU0 sig=0x506e3, pf=0x2, revision=0xc2
[    1.902234] microcode: CPU1 sig=0x506e3, pf=0x2, revision=0xc2
[    1.902247] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.902301] PM: Hibernation image not present or could not be loaded.
[    1.902302] Loading compiled-in X.509 certificates
[    1.902314] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.902321] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.902619] Loaded X.509 cert 'CentOS Linux kernel signing key: da187dca7dbe53ab05bd13bd0c4e21f422b6a49c'
[    1.902630] registered taskstats version 1
[    1.903736] Key type trusted registered
[    1.904732] Key type encrypted registered
[    1.905703] IMA: No TPM chip found, activating TPM-bypass!
[    1.906410]   Magic number: 6:812:85
[    1.906556] rtc_cmos 00:05: setting system clock to 2018-10-21 16:03:55 UTC (1540137835)
[    1.906998] Freeing unused kernel memory: 1764k freed
[    1.908622] random: systemd: uninitialized urandom read (16 bytes read)
[    1.908771] random: systemd: uninitialized urandom read (16 bytes read)
[    1.908778] random: systemd: uninitialized urandom read (16 bytes read)
[    1.909496] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.909575] systemd[1]: Detected architecture x86-64.
[    1.909577] systemd[1]: Running in initial RAM disk.
[    1.909588] systemd[1]: Set hostname to <centos7cardinal>.
[    1.924761] random: systemd: uninitialized urandom read (16 bytes read)
[    1.924776] random: systemd: uninitialized urandom read (16 bytes read)
[    1.924795] random: systemd: uninitialized urandom read (16 bytes read)
[    1.924827] random: systemd: uninitialized urandom read (16 bytes read)
[    1.925149] random: systemd: uninitialized urandom read (16 bytes read)
[    1.925219] random: systemd: uninitialized urandom read (16 bytes read)
[    1.925316] random: systemd: uninitialized urandom read (16 bytes read)
[    1.927249] systemd[1]: Reached target Timers.
[    1.927255] systemd[1]: Starting Timers.
[    1.927352] systemd[1]: Created slice Root Slice.
[    1.927357] systemd[1]: Starting Root Slice.
[    1.927393] systemd[1]: Created slice System Slice.
[    1.927398] systemd[1]: Starting System Slice.
[    1.927434] systemd[1]: Listening on Journal Socket.
[    1.927439] systemd[1]: Starting Journal Socket.
[    1.927714] systemd[1]: Starting Journal Service...
[    1.927924] systemd[1]: Starting Apply Kernel Variables...
[    1.927948] systemd[1]: Listening on udev Kernel Socket.
[    1.927955] systemd[1]: Starting udev Kernel Socket.
[    1.928184] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.928194] systemd[1]: Reached target Local File Systems.
[    1.928201] systemd[1]: Starting Local File Systems.
[    1.928228] systemd[1]: Reached target Slices.
[    1.928231] systemd[1]: Starting Slices.
[    1.928238] systemd[1]: Reached target Swap.
[    1.928242] systemd[1]: Starting Swap.
[    1.928495] systemd[1]: Starting dracut cmdline hook...
[    1.928523] systemd[1]: Listening on udev Control Socket.
[    1.928529] systemd[1]: Starting udev Control Socket.
[    1.928738] systemd[1]: Starting Setup Virtual Console...
[    1.928748] systemd[1]: Reached target Sockets.
[    1.928756] systemd[1]: Starting Sockets.
[    1.931981] systemd[1]: Started Apply Kernel Variables.
[    1.933675] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.933967] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.938014] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.946567] systemd[1]: Started Journal Service.
[    2.039702] dca service started, version 1.12.1
[    2.042157] pps_core: LinuxPPS API ver. 1 registered
[    2.042159] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.043280] PTP clock support registered
[    2.066420] mpt3sas version 15.100.00.00 loaded
[    2.066941] libata version 3.00 loaded.
[    2.070302] ahci 0000:00:17.0: version 3.0
[    2.072909] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[    2.072911] igb: Copyright (c) 2007-2014 Intel Corporation.
[    2.074875] [drm] Initialized
[    2.077347] ahci 0000:00:17.0: irq 128 for MSI/MSI-X
[    2.080649] mpt3sas_cm0: 64 BIT PCI BUS DMA ADDRESSING SUPPORTED, total mem (7955752 kB)
[    2.087505] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 8 ports 6 Gbps 0x3f impl SATA mode
[    2.087508] ahci 0000:00:17.0: flags: 64bit ncq sntf pm led clo only pio slum part ems deso sadm sds apst 
[    2.093548] [drm] Using P2A bridge for configuration
[    2.093552] [drm] AST 2400 detected
[    2.093561] [drm] Analog VGA only
[    2.093573] [drm] dram 1632000000 6 16 01000000
[    2.093599] [TTM] Zone  kernel: Available graphics memory: 3977876 kiB
[    2.093600] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.093600] [TTM] Initializing pool allocator
[    2.093602] [TTM] Initializing DMA pool allocator
[    2.104431] scsi host1: ahci
[    2.110431] scsi host2: ahci
[    2.111821] scsi host3: ahci
[    2.111879] scsi host4: ahci
[    2.111931] scsi host5: ahci
[    2.111978] scsi host6: ahci
[    2.112026] scsi host7: ahci
[    2.112072] scsi host8: ahci
[    2.112092] ata1: SATA max UDMA/133 abar m2048@0xdf71d000 port 0xdf71d100 irq 128
[    2.112094] ata2: SATA max UDMA/133 abar m2048@0xdf71d000 port 0xdf71d180 irq 128
[    2.112096] ata3: SATA max UDMA/133 abar m2048@0xdf71d000 port 0xdf71d200 irq 128
[    2.112098] ata4: SATA max UDMA/133 abar m2048@0xdf71d000 port 0xdf71d280 irq 128
[    2.112099] ata5: SATA max UDMA/133 abar m2048@0xdf71d000 port 0xdf71d300 irq 128
[    2.112100] ata6: SATA max UDMA/133 abar m2048@0xdf71d000 port 0xdf71d380 irq 128
[    2.112101] ata7: DUMMY
[    2.112102] ata8: DUMMY
[    2.133029] mpt3sas_cm0: MSI-X vectors supported: 96, no of cores: 2, max_msix_vectors: -1
[    2.133074] mpt3sas 0000:02:00.0: irq 129 for MSI/MSI-X
[    2.133078] mpt3sas 0000:02:00.0: irq 130 for MSI/MSI-X
[    2.133129] mpt3sas0-msix0: PCI-MSI-X enabled: IRQ 129
[    2.133130] mpt3sas0-msix1: PCI-MSI-X enabled: IRQ 130
[    2.133131] mpt3sas_cm0: iomem(0x00000000df640000), mapped(0xffffc90000f40000), size(65536)
[    2.133132] mpt3sas_cm0: ioport(0x000000000000e000), size(256)
[    2.162001] mpt3sas_cm0: sending diag reset !!
[    2.198317] fbcon: astdrmfb (fb0) is primary device
[    2.270148] Console: switching to colour frame buffer device 200x56
[    2.270156] usb 1-12: new full-speed USB device number 2 using xhci_hcd
[    2.274798] igb 0000:06:00.0: irq 131 for MSI/MSI-X
[    2.274802] igb 0000:06:00.0: irq 132 for MSI/MSI-X
[    2.274806] igb 0000:06:00.0: irq 133 for MSI/MSI-X
[    2.274809] igb 0000:06:00.0: irq 134 for MSI/MSI-X
[    2.274813] igb 0000:06:00.0: irq 135 for MSI/MSI-X
[    2.308615] ast 0000:05:00.0: fb0: astdrmfb frame buffer device
[    2.312990] pps pps0: new PPS source ptp0
[    2.312991] igb 0000:06:00.0: added PHC on eth0
[    2.312991] igb 0000:06:00.0: Intel(R) Gigabit Ethernet Network Connection
[    2.312993] igb 0000:06:00.0: eth0: (PCIe:2.5Gb/s:Width x1) a0:42:3f:39:ea:96
[    2.313070] igb 0000:06:00.0: eth0: PBA No: 000200-000
[    2.313070] igb 0000:06:00.0: Using MSI-X interrupts. 2 rx queue(s), 2 tx queue(s)
[    2.352443] [drm] Initialized ast 0.1.0 20120228 for 0000:05:00.0 on minor 0
[    2.417491] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.417505] ata3: SATA link down (SStatus 4 SControl 300)
[    2.417527] ata4: SATA link down (SStatus 4 SControl 300)
[    2.417543] ata2: SATA link down (SStatus 4 SControl 300)
[    2.417560] ata6: SATA link down (SStatus 4 SControl 300)
[    2.418069] ata1.00: ATA-8: SDH-16, 20150825, max UDMA/133
[    2.418071] ata1.00: 30932992 sectors, multi 0: LBA48 
[    2.418856] ata1.00: configured for UDMA/133
[    2.418900] scsi 1:0:0:0: Direct-Access     ATA      SDH-16           0825 PQ: 0 ANSI: 5
[    2.419454] ata5: SATA link down (SStatus 4 SControl 300)
[    2.473368] sd 1:0:0:0: [sda] 30932992 512-byte logical blocks: (15.8 GB/14.7 GiB)
[    2.473389] sd 1:0:0:0: [sda] Write Protect is off
[    2.473391] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.473397] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.473887]  sda: sda1 sda2 sda3
[    2.474013] sd 1:0:0:0: [sda] Attached SCSI disk
[    2.512840] igb 0000:07:00.0: irq 136 for MSI/MSI-X
[    2.512852] igb 0000:07:00.0: irq 137 for MSI/MSI-X
[    2.512860] igb 0000:07:00.0: irq 138 for MSI/MSI-X
[    2.512868] igb 0000:07:00.0: irq 139 for MSI/MSI-X
[    2.512876] igb 0000:07:00.0: irq 140 for MSI/MSI-X
[    2.520151] usb 1-12: New USB device found, idVendor=04b3, idProduct=3006
[    2.520156] usb 1-12: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.520159] usb 1-12: Product: IBM USB HUB KEYBOARD
[    2.520162] usb 1-12: Manufacturer: Silitek
[    2.521589] hub 1-12:1.0: USB hub found
[    2.521685] hub 1-12:1.0: 3 ports detected
[    2.540091] pps pps1: new PPS source ptp1
[    2.540098] igb 0000:07:00.0: added PHC on eth1
[    2.540100] igb 0000:07:00.0: Intel(R) Gigabit Ethernet Network Connection
[    2.540104] igb 0000:07:00.0: eth1: (PCIe:2.5Gb/s:Width x1) a0:42:3f:39:ea:97
[    2.540167] igb 0000:07:00.0: eth1: PBA No: 000200-000
[    2.540169] igb 0000:07:00.0: Using MSI-X interrupts. 2 rx queue(s), 2 tx queue(s)
[    2.783539] usb 1-12.1: new full-speed USB device number 3 using xhci_hcd
[    2.857759] usb 1-12.1: New USB device found, idVendor=04b3, idProduct=3005
[    2.857766] usb 1-12.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.857770] usb 1-12.1: Product: IBM USB HUB KEYBOARD
[    2.857773] usb 1-12.1: Manufacturer: Silitek
[    2.859557] input: Silitek IBM USB HUB KEYBOARD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12.1/1-12.1:1.0/input/input3
[    2.910947] hid-generic 0003:04B3:3005.0001: input,hidraw0: USB HID v1.10 Keyboard [Silitek IBM USB HUB KEYBOARD] on usb-0000:00:14.0-12.1/input0
[    2.973541] usb 1-12.3: new low-speed USB device number 4 using xhci_hcd
[    3.061076] usb 1-12.3: New USB device found, idVendor=0461, idProduct=4d15
[    3.061083] usb 1-12.3: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    3.061087] usb 1-12.3: Product: USB Optical Mouse
[    3.062674] random: fast init done
[    3.064116] input: USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12.3/1-12.3:1.0/input/input4
[    3.064291] hid-generic 0003:0461:4D15.0002: input,hidraw1: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:14.0-12.3/input0
[    3.298149] mpt3sas_cm0: diag reset: SUCCESS
[    3.372117] mpt3sas_cm0: Allocated physical memory: size(10998 kB)
[    3.372121] mpt3sas_cm0: Current Controller Queue Depth(3960),Max Controller Queue Depth(4096)
[    3.372122] mpt3sas_cm0: Scatter Gather Elements per IO(128)
[    3.420614] mpt3sas_cm0: LSISAS3008: FWVersion(12.00.00.00), ChipRevision(0x02), BiosVersion(08.29.00.00)
[    3.420619] mpt3sas_cm0: Protocol=(
[    3.420620] Initiator
[    3.420622] ), 
[    3.420622] Capabilities=(
[    3.420623] Raid
[    3.420624] ,TLR
[    3.420625] ,EEDP
[    3.420626] ,Snapshot Buffer
[    3.420627] ,Diag Trace Buffer
[    3.420628] ,Task Set Full
[    3.420629] ,NCQ
[    3.420630] )
[    3.420667] scsi host0: Fusion MPT SAS Host
[    3.420879] mpt3sas_cm0: sending port enable !!
[    5.208517] mpt3sas_cm0: host_add: handle(0x0001), sas_addr(0x500e081010441648), phys(8)
[    5.209333] mpt3sas_cm0: expander_add: handle(0x0009), parent(0x0001), sas_addr(0x50015b203804063f), phys(31)
[   10.714731] mpt3sas_cm0: port enable: SUCCESS
[   10.715417] scsi 0:0:0:0: Enclosure         AIC 12G  2U12SAS3EOB      0c02 PQ: 0 ANSI: 5
[   10.715427] scsi 0:0:0:0: set ignore_delay_remove for handle(0x000a)
[   10.715433] scsi 0:0:0:0: SES: handle(0x000a), sas_addr(0x50015b203804063d), phy(28), device_name(0x50015b203804063d)
[   10.715438] scsi 0:0:0:0: SES: enclosure_logical_id(0x50015b203804063f), slot(12)
[   10.715441] scsi 0:0:0:0: SES: enclosure level(0x0000), connector name(     )
[   10.715447] scsi 0:0:0:0: qdepth(254), tagged(1), simple(0), ordered(0), scsi_level(6), cmd_que(1)
[   10.813719] SGI XFS with ACLs, security attributes, no debug enabled
[   10.815294] XFS (sda2): Mounting V5 Filesystem
[   10.924060] XFS (sda2): Ending clean mount
[   11.148434] systemd-journald[93]: Received SIGTERM from PID 1 (systemd).
[   11.236558] type=1404 audit(1540137844.829:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   11.372222] SELinux: 2048 avtab hash slots, 106122 rules.
[   11.402632] SELinux: 2048 avtab hash slots, 106122 rules.
[   11.419439] SELinux:  8 users, 14 roles, 5004 types, 307 bools, 1 sens, 1024 cats
[   11.419441] SELinux:  94 classes, 106122 rules
[   11.421778] SELinux:  Completing initialization.
[   11.421779] SELinux:  Setting up existing superblocks.
[   11.428530] type=1403 audit(1540137845.021:3): policy loaded auid=4294967295 ses=4294967295
[   11.432909] systemd[1]: Successfully loaded SELinux policy in 196.768ms.
[   11.480451] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.480518] systemd[1]: Inserted module 'ip_tables'
[   11.510894] systemd[1]: Relabelled /dev and /run in 27.281ms.
[   11.866542] RPC: Registered named UNIX socket transport module.
[   11.866544] RPC: Registered udp transport module.
[   11.866545] RPC: Registered tcp transport module.
[   11.866545] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   11.909836] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   12.336018] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   12.340352] ioremap: invalid physical address fffffffffed0e000
[   12.340354] ------------[ cut here ]------------
[   12.340359] WARNING: CPU: 0 PID: 418 at arch/x86/mm/ioremap.c:101 __ioremap_caller+0x230/0x320
[   12.340359] Modules linked in: acpi_power_meter(+) shpchp fjes(-) nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm igb ahci libahci mpt3sas crct10dif_pclmul crct10dif_common libata crc32c_intel ptp pps_core dca i2c_algo_bit raid_class scsi_transport_sas i2c_hid i2c_core
[   12.340373] CPU: 0 PID: 418 Comm: systemd-udevd Not tainted 3.10.0-693.el7.x86_64 #1
[   12.340374] Hardware name: empty empty/S5542, BIOS V2.04a 02/12/2018
[   12.340374]  0000000000000000 000000004cae7939 ffff88025d68b638 ffffffff816a3d91
[   12.340376]  ffff88025d68b678 ffffffff810879c8 000000655d68b658 fffffffffed0efff
[   12.340377]  0000000000001000 fffffffffed0f000 0000000000001000 fffffffffed0e000
[   12.340379] Call Trace:
[   12.340382]  [<ffffffff816a3d91>] dump_stack+0x19/0x1b
[   12.340384]  [<ffffffff810879c8>] __warn+0xd8/0x100
[   12.340386]  [<ffffffff81087b0d>] warn_slowpath_null+0x1d/0x20
[   12.340387]  [<ffffffff81067fa0>] __ioremap_caller+0x230/0x320
[   12.340389]  [<ffffffff81696bc1>] ? acpi_os_map_memory+0xfd/0x155
[   12.340391]  [<ffffffff810680c4>] ioremap_cache+0x14/0x20
[   12.340392]  [<ffffffff81696bc1>] acpi_os_map_memory+0xfd/0x155
[   12.340394]  [<ffffffff813bdc56>] acpi_ex_system_memory_space_handler+0xdd/0x1ca
[   12.340396]  [<ffffffff813b774b>] acpi_ev_address_space_dispatch+0x1bf/0x22b
[   12.340397]  [<ffffffff813bad32>] acpi_ex_access_region+0x20e/0x2a2
[   12.340400]  [<ffffffff81185455>] ? mempool_alloc_slab+0x15/0x20
[   12.340401]  [<ffffffff81185599>] ? mempool_alloc+0x69/0x170
[   12.340403]  [<ffffffff813bb0ed>] acpi_ex_field_datum_io+0x105/0x196
[   12.340404]  [<ffffffff813bb354>] acpi_ex_extract_from_field+0xe6/0x228
[   12.340405]  [<ffffffff813ba8b5>] acpi_ex_read_data_from_field+0x13c/0x178
[   12.340407]  [<ffffffff813bdfd6>] acpi_ex_resolve_node_to_value+0x19d/0x23f
[   12.340408]  [<ffffffff813be289>] acpi_ex_resolve_to_value+0x211/0x22e
[   12.340410]  [<ffffffff813b3fe3>] acpi_ds_evaluate_name_path+0x8d/0x11b
[   12.340412]  [<ffffffff813b43ca>] acpi_ds_exec_end_op+0x98/0x3e8
[   12.340414]  [<ffffffff813c6590>] acpi_ps_parse_loop+0x523/0x580
[   12.340415]  [<ffffffff813cc358>] ? acpi_ut_remove_reference+0x2e/0x31
[   12.340417]  [<ffffffff813c707a>] acpi_ps_parse_aml+0x98/0x289
[   12.340418]  [<ffffffff813c78c7>] acpi_ps_execute_method+0x1c1/0x26c
[   12.340420]  [<ffffffff813c205b>] acpi_ns_evaluate+0x1c1/0x258
[   12.340421]  [<ffffffff813c497c>] acpi_evaluate_object+0x135/0x252
[   12.340424]  [<ffffffff81280e75>] ? sysfs_link_sibling+0xb5/0xe0
[   12.340426]  [<ffffffffc03f1ef1>] read_capabilities+0x71/0x250 [acpi_power_meter]
[   12.340428]  [<ffffffffc03f23e5>] acpi_power_meter_add+0xe5/0x175 [acpi_power_meter]
[   12.340430]  [<ffffffff813a5e06>] acpi_device_probe+0x4a/0xf7
[   12.340433]  [<ffffffff8143fbf2>] driver_probe_device+0xc2/0x3e0
[   12.340434]  [<ffffffff8143ffe3>] __driver_attach+0x93/0xa0
[   12.340436]  [<ffffffff8143ff50>] ? __device_attach+0x40/0x40
[   12.340437]  [<ffffffff8143d7c3>] bus_for_each_dev+0x73/0xc0
[   12.340439]  [<ffffffff8143f56e>] driver_attach+0x1e/0x20
[   12.340441]  [<ffffffff8143f010>] bus_add_driver+0x200/0x2d0
[   12.340442]  [<ffffffffc03f7012>] ? enable_cap_knobs+0x12/0x12 [acpi_power_meter]
[   12.340444]  [<ffffffff81440674>] driver_register+0x64/0xf0
[   12.340446]  [<ffffffff813a624f>] acpi_bus_register_driver+0x3b/0x43
[   12.340447]  [<ffffffffc03f7037>] acpi_power_meter_init+0x25/0xfee [acpi_power_meter]
[   12.340449]  [<ffffffff810020e8>] do_one_initcall+0xb8/0x230
[   12.340451]  [<ffffffff81100734>] load_module+0x1f64/0x29e0
[   12.340453]  [<ffffffff8134bbf0>] ? ddebug_proc_write+0xf0/0xf0
[   12.340464]  [<ffffffff81101275>] SyS_init_module+0xc5/0x110
[   12.340466]  [<ffffffff816b4fc9>] system_call_fastpath+0x16/0x1b
[   12.340467] ---[ end trace 4b8bd671f6994267 ]---
[   12.340468] ACPI Error: Could not map memory at 0xFFFFFFFFFED0E014, size 12 (20130517/exregion-185)
[   12.340470] ACPI Exception: AE_NO_MEMORY, Returned by Handler for [SystemMemory] (20130517/evregion-287)
[   12.340473] ACPI Error: Method parse/execution failed [\_SB_.PCI0.HEC2.SSFW] (Node ffff88017cd1b3c0), AE_NO_MEMORY (20130517/psparse-536)
[   12.340476] ACPI Error: Method parse/execution failed [\_SB_.PMT1._PMC] (Node ffff88017cd1b618), AE_NO_MEMORY (20130517/psparse-536)
[   12.340480] ACPI Exception: AE_NO_MEMORY, Evaluating _PMC (20130517/power_meter-753)
[   12.365534] ipmi message handler version 39.2
[   12.366914] ipmi device interface
[   12.373059] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
[   12.373073] ipmi_si IPI0001:00: [io  0x0ca8] regsize 1 spacing 4 irq 0
[   12.373074] ipmi_si: Adding ACPI-specified kcs state machine
[   12.373089] IPMI System Interface driver.
[   12.373099] ipmi_si: probing via SMBIOS
[   12.373100] ipmi_si: SMBIOS: io 0xca8 regsize 1 spacing 4 irq 0
[   12.373101] ipmi_si: Adding SMBIOS-specified kcs state machine duplicate interface
[   12.373101] ipmi_si: probing via SMBIOS
[   12.373102] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[   12.373103] ipmi_si: Adding SMBIOS-specified kcs state machine
[   12.373104] ipmi_si: probing via SPMI
[   12.373104] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
[   12.373105] ipmi_si: Adding SPMI-specified kcs state machine duplicate interface
[   12.373106] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca8, slave address 0x0, irq 0
[   12.410311] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   12.418783] sd 1:0:0:0: Attached scsi generic sg0 type 0
[   12.418812] scsi 0:0:0:0: Attached scsi generic sg1 type 13
[   12.426449] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   12.430350] ses 0:0:0:0: Attached Enclosure device
[   12.473001] iTCO_vendor_support: vendor-support=0
[   12.474878] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.474922] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[   12.497502] ipmi_si IPI0001:00: Found new BMC (man_id: 0x0019fd, prod_id: 0x15a6, dev_id: 0x23)
[   12.497661] ipmi_si IPI0001:00: IPMI kcs interface initialized
[   12.500721] IPMI SSIF Interface driver
[   12.565605] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   12.694445] alg: No test for crc32 (crc32-pclmul)
[   12.804548] XFS (sda3): Mounting V5 Filesystem
[   12.805952] XFS (sda1): Mounting V5 Filesystem
[   12.816299] intel_rapl: Found RAPL domain package
[   12.816302] intel_rapl: Found RAPL domain core
[   12.816303] intel_rapl: Found RAPL domain dram
[   12.884541] device-mapper: uevent: version 1.0.3
[   12.884729] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[   13.551377] XFS (sda1): Ending clean mount
[   13.944387] XFS (sda3): Ending clean mount
[   13.959441] random: crng init done
[   13.988482] systemd-journald[379]: Received request to flush runtime journal from PID 1
[   16.042190] type=1305 audit(1540137849.634:4): audit_pid=553 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
dmesg (65,520 bytes)
machineid (135 bytes)
systemd=0b39f2dbea71429082ebe362e447fb4d
sosreport_uploader-dmidecode=5c97d7244d200561eca7a3dbfde428c3991b17f5441a710f485625f8a6f3b675
machineid (135 bytes)
proc_modules (3,524 bytes)
dm_mirror 22124 0 - Live 0xffffffffc052c000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0525000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0515000
dm_mod 123303 2 dm_mirror,dm_log, Live 0xffffffffc054a000
intel_powerclamp 14419 0 - Live 0xffffffffc0510000
coretemp 13444 0 - Live 0xffffffffc0520000
intel_rapl 19362 0 - Live 0xffffffffc0544000
iosf_mbi 13523 1 intel_rapl, Live 0xffffffffc0475000
kvm_intel 170086 0 - Live 0xffffffffc05f4000
kvm 566340 1 kvm_intel, Live 0xffffffffc0484000
irqbypass 13503 1 kvm, Live 0xffffffffc047f000
crc32_pclmul 13113 0 - Live 0xffffffffc047a000
ghash_clmulni_intel 13259 0 - Live 0xffffffffc043d000
aesni_intel 69884 0 - Live 0xffffffffc0462000
lrw 13286 1 aesni_intel, Live 0xffffffffc045d000
gf128mul 14951 1 lrw, Live 0xffffffffc0453000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc044e000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0458000
cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0412000
ipmi_ssif 23829 0 - Live 0xffffffffc0447000
iTCO_wdt 13480 0 - Live 0xffffffffc0438000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc01ff000
ses 17546 0 - Live 0xffffffffc0432000
pcspkr 12718 0 - Live 0xffffffffc01fa000
enclosure 15699 1 ses, Live 0xffffffffc0442000
sg 40721 0 - Live 0xffffffffc0427000
i2c_i801 22418 0 - Live 0xffffffffc01f3000
ipmi_si 53456 0 - Live 0xffffffffc03f7000
ipmi_devintf 17572 0 - Live 0xffffffffc01ed000
ipmi_msghandler 46608 3 ipmi_ssif,ipmi_si,ipmi_devintf, Live 0xffffffffc041a000
video 24520 0 - Live 0xffffffffc01d0000
acpi_power_meter 18087 0 - Live 0xffffffffc03f1000
shpchp 37032 0 - Live 0xffffffffc0407000
nfsd 342857 1 - Live 0xffffffffc039c000
auth_rpcgss 59415 1 nfsd, Live 0xffffffffc01dd000
nfs_acl 12837 1 nfsd, Live 0xffffffffc01d8000
lockd 93827 1 nfsd, Live 0xffffffffc01b8000
grace 13515 2 nfsd,lockd, Live 0xffffffffc013e000
sunrpc 348674 5 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0345000
ip_tables 27115 0 - Live 0xffffffffc00fa000
xfs 978100 3 - Live 0xffffffffc0255000
libcrc32c 12644 1 xfs, Live 0xffffffffc0139000
sd_mod 46322 4 - Live 0xffffffffc01ab000
crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00aa000
crct10dif_generic 12647 0 - Live 0xffffffffc01a6000
ast 55496 3 - Live 0xffffffffc0246000
drm_kms_helper 159169 1 ast, Live 0xffffffffc021e000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01a1000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc00bd000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc009b000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc001f000
ttm 99345 1 ast, Live 0xffffffffc0204000
drm 370825 5 ast,drm_kms_helper,ttm, Live 0xffffffffc0145000
igb 205773 0 - Live 0xffffffffc0105000
ahci 34042 3 - Live 0xffffffffc00a0000
libahci 31992 1 ahci, Live 0xffffffffc0040000
mpt3sas 222613 0 - Live 0xffffffffc00c2000
crct10dif_pclmul 14289 1 - Live 0xffffffffc00b8000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00b3000
libata 238896 2 ahci,libahci, Live 0xffffffffc005f000
crc32c_intel 22079 1 - Live 0xffffffffc0054000
ptp 19231 1 igb, Live 0xffffffffc004a000
pps_core 19057 1 ptp, Live 0xffffffffc003a000
dca 15130 1 igb, Live 0xffffffffc001a000
i2c_algo_bit 13413 2 ast,igb, Live 0xffffffffc0013000
raid_class 13554 1 mpt3sas, Live 0xffffffffc000b000
scsi_transport_sas 41224 2 ses,mpt3sas, Live 0xffffffffc002e000
i2c_hid 18821 0 - Live 0xffffffffc0024000
i2c_core 40756 8 ipmi_ssif,i2c_i801,ast,drm_kms_helper,drm,igb,i2c_algo_bit,i2c_hid, Live 0xffffffffc0000000
proc_modules (3,524 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-09-24 20:38 mgrimes New Issue
2018-09-24 20:38 mgrimes File Added: backtrace
2018-09-24 20:38 mgrimes File Added: dmesg
2018-09-24 20:39 mgrimes File Added: machineid
2018-09-24 20:39 mgrimes File Added: proc_modules
2018-09-24 20:39 mgrimes File Added: suspend_stats